
body{
	background-color: white;
	font-size: 11px;
	letter-spacing: -1.5px;
	font-family: 'Helvetica';
	cursor: url('cursor.cur'), auto;
}

#head{
	position: fixed;
	left: 0;
	width: 70%;
}
h1{
	color: black;
	font-size: 36px;
	font-family: 'Helvetica';
	margin-left: 5%;
	margin-top: 10px;
	line-height: 35px;
	margin-right: 5px;
}

.link {
	color: grey;
	text-decoration: none;
}
                                                                                                                                                   
.link:hover {
	text-decoration: underline;
}

.link:visited {
	text-decoration: none;
}

.link:active {
	text-decoration: none;
}
